        #map {
            height: 650px !important;
        }

        #explore li {
            width: 25%;
            float: left;
        }

            #explore li a, #explore li span {
                display: block;
                padding: 10px;
                color: #fff;
                font-weight: 700;
                background: rgb(74, 95, 152);
            }

                #explore li a:hover, #explore li a:focus {
                    background: rgb(16, 28, 68);
                    color: #fff;
                }

        @media all and (min-width: 480px) and (max-width: 767px) {
            .wb-popup-mid {
                width: 90% !important;
                max-width: 90% !important;
            }
        }

        @media all and (min-width: 768px)and (max-width: 991px) {
            .wb-popup-mid {
                width: 70% !important;
                max-width: 70% !important;
            }
        }

        @media all and (min-width: 992px)and (max-width: 1999px) {
            .wb-popup-mid {
                width: 60% !important;
                max-width: 60% !important;
            }
        }

        @media (min-width: 1200px) {
            .wb-popup-mid {
                width: 40% !important;
                max-width: 40% !important;
            }
        }

        details  h2,
        details h3 ,
        details  h2.red,
        details  h3.red,
        details  h2.mediumbluebg,
        details  h3.mediumbluebg,
        details  h2.lightbluebg,
        details h3.lightbluebg ,
        details  h2.darkbluebg,
        details  h3.darkbluebg,
        details  h2.greybg,
        details  h3.greybg,
        details  h2.brownbg,
        details  h3.brownbg,
        details  h2.purplebg,
        details  h3.purplebg,
        details  h2.greenbg,
        details  h3.greenbg {
            font-weight: 700;
            color: black !important;
            background-color: transparent !important;
			/**/
			padding-left: 0px !important;
			/**/
        }

        .teacherdiv {
            background-color: rgb(207, 225, 220);
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 10px;
        }

            .teacherdiv h2, .teacherdiv h2 {
                color: rgb(3,110,115);
            }